Subject: Problem getting a webserver running

From: Johan Borkhuis <[email-masked]>
Date: Thu, 16 Aug 2007 10:01:36 +0200

Hello,

I am trying to get a webserver on my embedded target box (an MVME3100 
PPC board, running ELDK 4.1 with kernel 2.6.14). I can start httpd, but 
when I try to connect I do not get any data. The connection is 
established (using telnet localhost 80), but I do not get any data back 
from the server. I also do not see any entries in the logfile.
Also, when I use appWeb or GoAhead webserver, I see the same problem. 
What could be causing this?

Kind regards,
    Johan Borkhuis